@charset "UTF-8";

/*  01.  header
------------------------------*/
/*  sp  */
@media screen and (max-width: 979px) {
  .header_spacer {
    padding-top: 60px;
  }

  /*  header  */
  #head_wrap {
    width: 100%;
    height: 60px;
    top: 0;
    left: 0;
    background-color: #ffffff;
    z-index: 999;
    position: fixed;
  }
  #head {
    width: 100%;
    height: 60px;
    top: 0;
    background: #ffffff;
  }

  /*  header  */ /*  logo  */
  #head h1 {
    width: 100px;
    height: 60px;
    margin: auto;
  }
  #head h1 a {
    display: block;
    position: absolute;
    top: 0;
    height: 60px;
  }
  #head h1 svg {
    width: 90px;
    height: 45px;
    margin: 5px;
  }

  /*  header  */ /*  submenu  */
  #sub_menu {
    position: absolute;
    width: 80px;
    height: 40px;
    top: 0;
    right: 0;
  }
  #sub_menu .sub_menu {
    float: right;
    width: 40px;
    height: 40px;
  }
  #sub_menu .sub_menu img {
    width: 30px;
    height: 40px;
    margin: 10px;
    margin-left: 0;
  }

  #sub_menu .sub_menu svg {
    width: 30px;
    height: 40px;
    margin: 10px;
    margin-left: 0;
  }

  .cart_img {
    position: absolute;
    top: 0;
  }
  .cart_head_num {
    position: absolute;
    width: 16px;
    line-height: 17px;
    height: 16px;
    top: 2px;
    right: 4px;
    color: white;
    font-size: 10px;
    background: #00a7e1;
    border-radius: 15px;
    text-align: center;
  }

  #sub_menu .sub_menu.search,
  #sub_menu .sub_menu.support,
  #sub_menu .sub_menu.person {
    display: none;
  }

  /*  header  */ /*  pc menu  */
  #pc_menu_wrap {
    display: none;
  }

  /*  header  */ /*  pc serach box  */
  #pc_search_box {
    display: none;
  }

  /*  header  */ /*  menu  */ /*  button  */
  #menu_button {
    position: absolute;
    width: 20px;
    height: 20px;
    top: 20px;
    left: 10px;
    z-index: 999;
  }
  #menu_button span {
    position: absolute;
    width: 20px;
    height: 2px;
    background-color: #001489;
  }
  #menu_button span:first-child {
    top: 0px;
  }
  #menu_button span:nth-child(2) {
    top: 50%;
    margin-top: -1px;
  }
  #menu_button span:last-child {
    bottom: 0px;
  }
  #menu_button.active span:first-child {
    -webkit-transform: translateY(9px) rotate(135deg);
    -moz-transform: translateY(9px) rotate(135deg);
    -ms-transform: translateY(9px) rotate(135deg);
    transform: translateY(9px) rotate(135deg);
  }
  #menu_button.active span:nth-child(2) {
    -webkit-transform: translateX(-15px);
    -moz-transform: translateX(-15px);
    -ms-transform: translateX(-15px);
    transform: translateX(-15px);
    opacity: 0;
  }
  #menu_button.active span:last-child {
    -webkit-transform: translateY(-9px) rotate(-135deg);
    -moz-transform: translateY(-9px) rotate(-135deg);
    -ms-transform: translateY(-9px) rotate(-135deg);
    transform: translateY(-9px) rotate(-135deg);
  }

  /*  menu  */ /*  button  */
  #sp_menu {
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    visibility: hidden;
    z-index: 999;
  }
  #sp_menu.open {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
    visibility: visible;
  }

  /*  header  */ /*  menu  */
  #sp_menu {
    position: fixed;
    top: 60px;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ffffff;
    overflow-y: scroll;
  }

  /*  header  */ /*  menu  */ /*  belong  */
  #sp_menu_belong {
    float: left;
    width: 100%;
    height: auto;
    background-color: #001489;
  }
  #sp_menu_belong ul {
    float: left;
    width: 100%;
    height: auto;
    border-top: 1px solid #ffffff;
  }
  #sp_menu_belong ul li {
    float: left;
    width: 50%;
    height: 50px;
    line-height: 50px;
    font-size: 12px;
    font-weight: normal;
    text-align: center;
    box-sizing: border-box;
  }
  #sp_menu_belong ul li a {
    display: block;
    color: #ffffff;
  }
  #sp_menu_belong ul li:first-child {
    border-right: 1px solid #ffffff;
  }

  /*  header  */ /*  menu  */ /*  serch  */
  #sp_search_box {
    margin: 15px;
    width: calc(100% - 80px);
    float: left;
  }
  #sp_search_box:after {
    clear: both;
    content: '';
    display: block;
  }
  #sp_search_box dl {
    position: relative;
    padding-right: 30px;
    width: 100%;
    height: 38px;
    border-radius: 10px;
    background-color: #cccccc;
  }
  #sp_search_box dt {
    padding: 6px 6px 6px 18px;
  }
  #sp_search_box dt input {
    line-height: 24px;
    width: 100%;
    height: 24px;
    border: none;
    background-color: transparent;
  }
  #sp_search_box dd {
    position: absolute;
    top: 9px;
    right: 12px;
  }
  #sp_search_box dd input {
    display: block;
    width: 20px;
    height: 20px;
    border: none;
    background-color: transparent;
  }

  /*  header  */ /*  menu  */ /*  body  */
  #menu_body {
    float: left;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    border-top: 1px solid #eeeeee;
  }
  .sp_menu_cell {
    float: left;
    width: 100%;
    height: auto;
    background-color: #ffffff;
  }
  .sp_menu_cell .parent {
    position: relative;
    line-height: 45px;
    padding-left: 50px;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    border-bottom: 1px solid #eeeeee;
  }
  .sp_menu_cell .parent:before {
    content: '';
    display: block;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 10px;
    margin: auto 0;
  }
  .sp_menu_anker {
    padding-left: 0 !important;
  }
/* sub header */
  .sp_menu_child {
    float: left;
    width: 100%;
    height: auto;
    background-color: #ffffff;
  }
  .sp_menu_child .child {
    position: relative;
    line-height: 44px;
    font-size: 12px;
    padding-left: 50px !important;
    font-weight: bold;
    color: #000000;
    border-bottom: 1px solid #eeeeee;
  }
  .sp_menu_child .child:before {
    content: '';
    display: block;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 10px;
    margin: auto 0;
  }

  .sp_menu_child .child span {
    position: absolute;
    width: 11px;
    height: 1px;
    top: 0;
    bottom: 0;
    right: 15px;
    background: #707070;
    margin: auto 0;
  }
  .sp_menu_child .child span:after {
    content: '';
    display: block;
    width: 1px;
    height: 11px;
    background: #707070;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    transition: transform 0.3s;
  }
  .sp_menu_child p.active span:after {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
  }
  .sp_menu_child ul {
    display: none;
    width: 100%;
    height: auto;
  }
  .sp_menu_child ul li {
    width: 100%;
    height: 45px;
    line-height: 45px;
    padding-left: 75px !important;
    font-size: 12px;
    font-weight: 500;
    box-sizing: border-box;
    border-bottom: 1px solid #eeeeee;
  }
  .sp_menu_child ul li a {
    display: block;
    color: #000000;
  }
  .sp_menu_child ul li .category_link_wrap {
    /* background: red; */
  }
  .sp_menu_child ul li .category_link {
    text-align: right;
    color: #001489;
    text-decoration: underline;
    position: relative;
    padding-right: 15px;
  }
  .sp_menu_child ul li .category_link:after {
    content: '';
    vertical-align: middle;
    width: 6px;
    height: 6px;
    border-top: 1px solid #666666;
    border-right: 1px solid #666666;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    display: inline-block;
    margin-left: 7px;
  }


  /* subheader */
.sp_menu_cell:nth-child(1) .parent:before {
    background: url(../image/header/icon_sp/anker-highcapacity.svg) no-repeat center;
    background-size: contain;
  }
  .sp_menu_cell:nth-child(2) .parent:before {
    background: url(../image/header/icon_sp/soundcore-tws.svg) no-repeat center;
    background-size: contain;
  }
  .sp_menu_cell:nth-child(3) .parent:before {
    background: url(../image/header/icon_sp/eufy-robotcleaner.svg) no-repeat center;
    background-size: contain;
  }
  .sp_menu_cell:nth-child(4) .parent:before {
    background: url(../image/header/icon_sp/nebula-projector.svg) no-repeat center;
    background-size: contain;
  }
  .sp_menu_cell:nth-child(5) .parent:before {
    background: url(../image/header/icon_sp/soundcore-tws.svg) no-repeat center;
    background-size: contain;
  }
  .sp_menu_cell:nth-child(6) .parent:before {
    background: url(../image/header/icon_sp/eufy-robotcleaner.svg) no-repeat center;
    background-size: contain;
  }
  .sp_menu_cell:nth-child(7) .parent:before {
    background: url(../image/header/icon_sp/nebula-projector.svg) no-repeat center;
    background-size: contain;
  }
  .sp_menu_cell:nth-child(8) .parent:before {
    background: url(../image/header/icon_sp/icon_sp_menu06.png) no-repeat center;
    background-size: contain;
  }
  .sp_menu_cell .parent span {
    position: absolute;
    width: 11px;
    height: 1px;
    top: 0;
    bottom: 0;
    right: 15px;
    background: #707070;
    margin: auto 0;
  }
  .sp_menu_cell .parent span:after {
    content: '';
    display: block;
    width: 1px;
    height: 11px;
    background: #707070;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    transition: transform 0.3s;
  }
  .sp_menu_cell p.active span:after {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
  }
  .sp_menu_cell ul {
    display: none;
    width: 100%;
    height: auto;
  }
  .sp_menu_cell ul li {
    width: 100%;
    height: 45px;
    line-height: 45px;
    padding-left: 50px;
    font-size: 12px;
    font-weight: 500;
    box-sizing: border-box;
    border-bottom: 1px solid #eeeeee;
  }
  .sp_menu_cell ul li a {
    display: block;
    color: #000000;
  }
  .sp_menu_cell ul li .category_link_wrap {
    /* background: red; */
  }
  .sp_menu_cell ul li .category_link {
    text-align: right;
    color: #001489;
    text-decoration: underline;
    position: relative;
    padding-right: 15px;
  }
  .sp_menu_cell ul li .category_link:after {
    content: '';
    vertical-align: middle;
    width: 6px;
    height: 6px;
    border-top: 1px solid #666666;
    border-right: 1px solid #666666;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    display: inline-block;
    margin-left: 7px;
  }

  /* cart header */
  #cart_head_wrap {
    width: 100%;
    height: 40px;
    background: #ffffff;
    top: 0;
    left: 0;
    z-index: 999;
    position: fixed;
  }
  #cart_head_wrap.fixed {
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
  }

  /* 閲覧履歴 */
  #header_item_list,
  .header_submenu_list_wrap {
    clear: both;
  }
  #header_item_list .content_title,
  .header_submenu_list_wrap .content_title {
    float: none;
  }

  .header_title {
    font-size: 12px;
    line-height: 40px;
    color: #ffffff;
    text-align: center;
  }
  .header_item_list ul {
    margin: 10px auto;
  }
  .header_item_list ul:after {
    clear: both;
    content: '';
    display: block;
  }
  .header_item_list ul li {
    float: left;
    width: 25%;
  }
  .header_item_list ul li img {
    width: 100%;
  }
  .header_submenu_list > ul {
    display: flex;
    flex-wrap: wrap;
  }
  .header_submenu_list > ul > li {
    width: calc(50% - 1px);
    border-left: 1px solid #eeeeee;
  }
  .header_submenu_list > ul > li > a {
    height: 45px;
    padding-left: 15px;
    font-size: 12px;
    color: #000;
    border-bottom: 1px solid #eeeeee;
    line-height: 45px;
    background: #ffffff;
  }
}

/* ============================================================================
 pcここから
============================================================================*/
@media screen and (min-width: 980px) {
  /*  header  */
  #head_wrap {
    width: 100%;
    height: 80px;
    background-color: #ffffff;
    position: fixed;
    z-index: 999;
    top: 0;
  }
  #head {
    position: relative;
    width: 1080px;
    height: 80px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }


  /*  header  */ /*  logo  */
  #head h1 {
    float: left;
    height: 60px;
  }
  #head h1 img {
    height: 60px;
    display: block;
  }
  .header_spacer {
    padding-top: 80px;
  }

  h4.pc_menu_item_category {
    max-width: 1080px;
    margin: 0 auto;
    color: #ffffff;
    font-weight: 500;
    margin-bottom: 8px;
    font-size: 14px;
    border-bottom: 2px solid;
    margin-top: 12px;
  }

  /*  header  */ /*  submenu  */
  #sub_menu {
    height: 80px;
    display: flex;
    flex-wrap: nowrap;
  }
  #sub_menu:after {
    content: '';
    clear: both;
    display: block;
  }
  #sub_menu .sub_menu {
    width: 50px;
    height: 80px;
  }
  #sub_menu .login {
    width: 80px;
    height: 80px;
    line-height: 80px;
  }
  #sub_menu .sub_menu:hover {
    border-bottom: 3px solid #001489;
  }
  #sub_menu .sub_menu img {
    width: 30px;
    height: 30px;
    margin: 0 auto;
    padding: 28px 0;
    display: block;
  }
  #sub_menu .sub_menu svg {
    width: 30px;
    height: 30px;
    margin: 0 auto;
    padding: 28px 0;
    display: block;
  }
  #sub_menu .sub_menu a {
    display: block;
    font-size: 14px;
    text-align: center;
    color: #0a0a0a;
    position: relative;
  }
  .cart_img {
    position: absolute;
    top: 0;
  }

  /*  header  */ /*  pc menu  */
  #pc_menu_wrap {
    height: 80px;
    background-color: #ffffff;
    margin-top: 0;
  }

  #head_wrap #head #pc_menu_wrap {
    margin: 0 !important;
  }
  #pc_menu {
    position: relative;
    height: 100%;
    margin: auto;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
  }
  #pc_menu:before {
    opacity: 0;
    visibility: hidden;
  }
  #pc_menu:hover:before {
    content: '';
    display: block;
    position: fixed;
    top: 80px;
    left: 0;
    width: 100%;
    height: 100px;
    background: #0a0a0a;
    visibility: visible;
    opacity: 1;
  }
  .pc_menu {
    height: auto;
    padding: 0 24px;
  }
  .pc_menu .parent {
    width: 100%;
    height: 100%;
    font-size: 12px;
    font-weight: normal;
    text-align: center;
    line-height: 1.4;
  }
  .pc_menu:hover,
  .pc_menu:hover .parent {
    background-color: #ffffff;
  }
  .parent:hover {
    border-bottom: 3px solid #001489;
  }

  .pc_menu a {
    height: 100%;
    color: #001489;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  /*  header  */ /*  pc menu  */ /*  cell  */
  .pc_menu .pc_menu_body {
    visibility: hidden;
    opacity: 0;
  }
  .pc_menu:hover .pc_menu_body {
    visibility: visible;
    opacity: 1;
  }
  .pc_menu .pc_menu_body {
    position: fixed;
    width: 100%;
    height: auto;
    top: 80px;
    left: 0;
    right: 0;
    padding: 12px;
    background-color: #001489;
    box-sizing: border-box;
    z-index: 999;
  }
  .pc_menu:last-child .pc_menu_body {
  }
  .pc_menu .pc_menu_body:after {
    content: none;
  }
  .pc_menu .pc_menu_body:after {
    left: 25%;
    margin-left: -5px;
  }
  .pc_menu:last-child .pc_menu_body:after {
    left: 75%;
    margin-left: -5px;
  }
  .pc_menu .pc_menu_body > ul {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    min-height: 80px;
    text-align: center;
    width: auto;
    margin: 0 auto;
    max-width: 1080px;
    }
  .pc_menu .pc_menu_body > ul > li {
    width: 98.19px;
    height: auto;
    font-size: 10px;
    margin: 0px;
    padding: 8px 0;
  }

  .pc_menu .pc_menu_body > ul > li a {
    display: block;
    color: #ffffff;
  }
  .pc_menu .pc_menu_body > ul > li a:hover {
    color: #ffffff;
    opacity: 0.6;
  }
  .pc_menu .pc_menu_logo .logo_img_wrap {
    height: 35px;
    display: table;
  }
  .pc_menu .pc_menu_logo .logo_img_wrap > img {
    height: 100%;
    width: auto;
  }
  
  .brand-logo-anker {width: 110px;}
  .brand-logo-soundcore {width: 140px;}
  .brand-logo-eufy {width: 80px;}
  .brand-logo-nebula {width: 110px;}

  .pc_menu .pc_menu_logo--anker .logo_img_wrap > img {
    fill: #001489;
    height: 40px;
    vertical-align: middle;
  }
.pc_menu .pc_menu_logo--anker .logo_img_wrap > svg {
    fill: #001489;
    height: 40px;
    vertical-align: middle;
}

  .pc_menu .pc_menu_logo--soundcore .logo_img_wrap > svg {
    height: 28px;
    fill: #001489;
    vertical-align: middle;
  }
  .pc_menu .pc_menu_logo--eufy .logo_img_wrap > svg {
    height: 36px;
    fill: #001489;
    vertical-align: bottom;
  }
  .pc_menu .pc_menu_logo--nebula .logo_img_wrap > svg {
    height: 40px;
    fill: #001489;
    vertical-align: middle;
  }
  .pc_menu .pc_menu_logo--roav .logo_img_wrap > img {
    height: 12px;
  }
  .pc_menu .item_img_wrap {
    height: 40px;
    margin-bottom: 8px;
  }
  .pc_menu .item_img_wrap > img {
    height: 100%;
    width: auto;
    display: block;
    margin: 0 auto;
  }

  .pc_menu .item_img_wrap > svg {
    height: 40px;
  }

  /*  header  */ /*  pc serach box  */
  #pc_search_box {
    display: none;
    float: left;
    width: 100%;
    height: 60px;
    background-color: #001489;
    padding-top: 80px;
    z-index: 100;
    position: absolute;
    height: 150px;
    position: fixed;
  }
  #pc_search_box div {
    width: 900px;
    height: 58px;
    margin: 15px auto;
    z-index: 200000000000;
    display: block;
  }
  #pc_search_box input.search_box_bar {
    float: left;
    width: 84%;
    height: 40px;
    line-height: 20px;
    padding: 10px;
    margin-right: 1%;
    font-size: 14px;
    font-weight: normal;
    color: #333333;
    background-color: #eeeeee;
    box-sizing: border-box;
    outline: none;
    border: 0px;
    border-radius: 10px;
  }
  #pc_search_box input.to_submit {
    float: left;
    width: 15%;
    height: 40px;
    line-height: 20px;
    padding: 10px;
    font-size: 14px;
    font-weight: normal;
    color: #ffffff;
    background-color: #16a6df;
    box-sizing: border-box;
    outline: none;
    border: 0px;
    border-radius: 10px;
  }

  /*  header  */ /*  menu  */ /*  button  */
  #menu_button {
    display: none;
  }

  /*  menu  */ /*  button  */
  #sp_menu {
    display: none;
  }

  /* cart header */
  #cart_head_wrap {
    width: 100%;
    height: 80px;
    background: #ffffff;
    top: 0;
    left: 0;
    z-index: 999;
    position: fixed;
  }
  #cart_head_wrap.fixed {
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
  }
  .cart_head_num {
    position: absolute;
    width: 16px;
    line-height: 17px;
    height: 16px;
    top: 10px;
    right: 5px;
    color: white;
    font-size: 10px;
    background: #00a7e1;
    border-radius: 15px;
    text-align: center;
  }
}

/*  ex. animation
----------------------------*/
/*  animation  */
#menu_button,
#menu_button span,
#sp_menu,
#sp_menu_body,
#sp_menu_body .sp_menu_cell p span,
#sp_menu_body .sp_menu_cell .sp_menu_child p span,
#sp_menu_body .sp_menu_cell p,
#sp_menu_body .sp_menu_cell .sp_menu_child p,
#sub_menu .sub_menu,
#pc_menu,
.pc_menu .pc_menu_body,
.pc_menu .pc_menu_body ul li a {
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
}
